---

netbox_api: "{{ lookup('env', 'NETBOX_API') }}"
netbox_token: "{{ lookup('env', 'NETBOX_TOKEN') }}"

bubble_name: "{{ lookup('env', 'BUBBLE_NAME') }}"
bubble_has_external: "{{ lookup('env', 'BUBBLE_HAS_EXTERNAL') }}"
bubble_has_internal: "{{ lookup('env', 'BUBBLE_HAS_INTERNAL') }}"

bubble_dns_external_suffix: "{{ lookup('env', 'BUBBLE_DNS_EXTERNAL_SUFFIX') }}"
bubble_dns_internal_suffix: "{{ lookup('env', 'BUBBLE_DNS_INTERNAL_SUFFIX') }}"
